/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* HEADER */
.site-logo img { transform: scale(1.25) !important; margin-top: 30px; background: #fff; border-radius: 240px 80px; }
.whb-sticked .site-logo img { transform: scale(1.4) !important; margin-top: 20px !important; }
.whb-general-header { border-color: unset !important; }
.whb-sticky-shadow.whb-sticked .whb-main-header { box-shadow: none !important; }

/* ALLGEMEIN */
.main-content { padding-block-end: 0 !important; }
.gallery-klasse { z-index: 99; position: relative; }
.vc_box_rounded img { border-radius: 240px 80px !important; box-shadow: 0 0 40px rgba(0,0,0,0.1) !important; border: 5px solid #F8AF66; }

#ueber-uns { margin-top: -60px ; margin-bottom: -120px; }
#ueber-uns img { transform: scale(1.2); margin-left: 40px; z-index: 99; position: relative; }

.haekchen-liste ul li::before { content: '✔'; margin-left: -20px; margin-right: 8px; color: var(--wd-title-color); }
.haekchen-liste ul li { list-style: none; }

/* STANDARDS */
.whitecolor, .whitecolor h1, .whitecolor h2, .whitecolor h3, .whitecolor h4, .whitecolor p, .whitecolor span, .whitecolor ul, .whitecolor li,  .whitecolor a, .whitecolor a.button span { color: white; }
.whitecolor a { color: white !important; }
.whitecolor span.button, .whitecolor .wpcf7-submit { background: #52e978 !important; color: #fff !important; }
.whitecolor a.button:hover span, .whitecolor .largebgtext, .whitecolor span.button:hover, .whitecolor .wpcf7-submit:hover { background: #929292 !important; color: white !important; }
.whitecolor form input, .whitecolor form textarea { border-color: white; }

.headlargetext { font-size: 175%; text-transform: uppercase; line-height: 125% !important; }
.headlargetext a { color: #111111 !important; }
.largetext { display: block; font-size: 135%; line-height: 130%; margin-bottom: 10px; }

span.button, .wpcf7-submit, .button-default .button, .button-flat .button, .button-round .button, .button-round input[type="submit"] { display: inline-block; padding: 20px 30px 18px 30px; background: #F8AF66 ; color: white; border: solid 2px #fff; font-size: 95%; line-height: 130%; margin: 5px; border-radius: 100px; transition: all 0.1s ease-in-out 0.1s, visibility 0.2s ease-in-out; }
span.button:hover, .wpcf7-submit:hover { background: #FFDB92 ; color: #F8AF66; border: solid 2px #F8AF66 }
.wpcf7-submit { display: block; width: 100%; border-radius: 50px !important;  }

.button-default .button::after, .button-default button::after, .button-default .action_button::after, .button-default .footer_button::after, .button-default input[type="submit"]::after, .button-default input[type="reset"]::after, .button-default input[type="button"]::after { background: none !important; }

h1 { font-size: 250% !important; line-height: 120% !important; }
h2 { font-size: 200% !important; line-height: 120% !important; }
h3 { font-size: 150% !important; line-height: 120% !important; }

/* FORM */
.wpcf7-form .column.one { width: 100% !important; }
.wpcf7-form .column.one-third { width: 33% !important; }
.wpcf7-form .row > [class*="col"] { flex: unset !important; }
.column p .wpcf7-form-control { background: #fff !important; border-radius: 50px; }

/* FOOTER */

.prefoot-blocker { overflow: visible !important; height: 240px; }
.prefoot-blocker img { width: 350px; margin-top: -220px; border-radius: 0 !important; }



/* RESPONSIVE */

@media screen and (max-width: 768px) {
	.prefoot-blocker img { width: 240px; margin-top: -180px; }
	.prefoot-blocker { height: 420px; }
	.prefoot-blocker h3, .prefoot-blocker p, .prefoot-blocker .wpb_single_image { text-align: center; }
	.wpcf7-form .column.one-third { width: 100% !important; }
	
}